/* @override 
	http://hasslefreeminiatures.acid.myzen.co.uk/css/basic.css
	http://hfminis.co.uk/css/basic.css
*/

@import url("reset.css");

@import url("user.css");

/* @group global */

* {
	margin: 0;
	padding: 0;
	font-family: "Droid Sans", "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #fff;
}

html {
	overflow: scroll;
}

body {
	background: #00000a repeat-x;
}

.clearAll {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Droid Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

h2 {
	font-size: 20px;
	line-height: 24px;
	border-bottom: 1px dotted #90a1b7;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

h3 {
	font-size: 16px;
	line-height: 22px;
}

p {
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 1.5em;
}

p a {
	color: #ff0;
	font-weight: bold;
}

p a:hover {
	color: #fff;
}

#supersize {
	position: fixed;
	top: 0;
	left: 0;
}

#supersize img {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 0
}

div#navStrip {
	background: url(../img/nav-container-bg.png) repeat-x;
	width: 100%;
	height: 50px;
	position: absolute;
	z-index: 0;
	top: 111px;
	left: 0;
}

div#pageContainer {
	width: 941px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

div#contentContainer {
	margin-top: 10px;
}

p#printLogo {
	display: none;
}

/* @end */

/* @group header */

div#headerContainer {
	height: 111px;
	background: url(../img/hfm-header.png) no-repeat 310px bottom;
	position: relative;
}

#headerContainer h1 a {
	height: 0;
	background-image: url(../img/hfm-logo.png);
	width: 303px;
	padding-top: 121px;
	overflow: hidden;
	position: absolute;
	display: block;
}

div#headerBasket {
	position: absolute;
	top: 30px;
	right: 0;
}

#headerBasket p.loginMessage {
	color: #fff;
	font-size: 11px;
	text-align: right;
}

#headerBasket p.loginMessage span {
	font-weight: bold;
}

#headerBasket p.basketTotals {
	color: #fff;
	font-size: 11px;
	margin-bottom: 0;
	line-height: 15px;
	text-align: right;
}

div#loginContainer {
}

#loginContainer p {
	text-align: right;
}

div#loginMiniBox {
	background-color: #000;
	padding: 10px;
	position: absolute;
	z-index: 10000;
	right: 0;
	top: 30px;
	width: 220px;
}

#loginFormMini p label {
	margin-right: 10px;
}

#loginFormMini p input {
	color: #000;
}

/* @end */

/* @group navigation */

div#globalNav {
	position: relative;
	height: 50px;
	z-index: 97;
	background: url(../img/nav-bg.png) no-repeat center top;
}

#navWidgetSearch {
	position: absolute;
	height: 25px;
	top: 12px;
	left: 0;
	z-index: 1;
}

#navWidgetSearch input {
	position: relative;
	top: 158px;
	border: 1px solid #666;
	line-height: 22px;
	font-size: 13px;
	color: #ccc;
	padding-left: 5px;
	padding-right: 5px;
	width: 129px;
	z-index: 1;
	background: #000 no-repeat 140px center;
	height: 24px;
}

#navWidgetSearch input.busy {
	background: #000 url(../img/loading.gif) no-repeat 120px center;
}

 .right-side #navWidgetSearch{
    left:800px;
}

#globalNav ul#navMenu {
	position: absolute;
	left: 0;
	top: 0;
}

#globalNav ul#navMenu li {
	float: left;
	background-image: none;
}

#globalNav ul li a {
}

#globalNav ul li a:hover {
	background-position: 0 -100px;
}

#globalNav ul li a.active {
	background-position: 0 -100px;
}

a#navBrws {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-brws.png) no-repeat 0 0;
}

a#navFant {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-fant.png) no-repeat 0 0;
	margin-left: 19px;
}

a#navAccs {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-accs.png) no-repeat 0 0;
	margin-left: 19px;
}

a#navApoc {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-apoc.png) no-repeat 0 0;
	margin-left: 19px;
}

a#navScif {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-scif.png) no-repeat 0 0;
	margin-left: 19px;
}

a#navArtb {
	width: 141px;
	height: 0;
	padding-top: 50px;
	display: block;
	overflow: hidden;
	background: url(../img/nav-artb.png) no-repeat 0 0;
	margin-left: 19px;
}

#navTipBrowse {
	width: 108px;
	height: 66px;
	background: url(../img/nav-tip.png) no-repeat 0 0;
	position: absolute;
	z-index: 1000;
	padding: 20px;
	top: -105px;
	left: 0;
	display: none;
}

#navTipBrowse p {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
}

div#subNavWrapperOuter {
	position: relative;
}

div#subNavWrapper {
	position: absolute;
	top: 0;
	left: 0;
}

div#subNav {
	width: 141px;
	background-image: url(../img/tint-fff-10.png);
	position: absolute;
	margin-top: 34px;
}

div#subNav.fixed {
	position: fixed;
	top: 0;
}

#subNav ul {
	padding: 10px;
	list-style-type: none;
}

#subNav ul li {
	margin-bottom: 0;
}

#subNav ul li a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.5em;
	display: block;
	margin-bottom: .5em;
}

#subNav ul li a:hover {
	color: #ff3;
}

/* @end */

/* @group home page */

div#homeSlideshow {
	left: 162px;
	margin-bottom: 0;
	margin-top: 0;
}

div.homeSlide {
	width: 941px;
	overflow: hidden;
	height: 235px;
}

div.homeSlideItem {
	width: 141px;
	float: left;
}

div.homeSlideItem + div.homeSlideItem {
	margin-left: 19px;
}

div#homeSlideNav {
	position: relative;
	left: 81px;
	clear: both;
	text-align: center;
}

div#homeSlideNav a {
	display: inline-block;
	text-indent: -9999px;
	width: 6px;
	height: 6px;
	margin: 2px;
	border: 2px solid #90a1b7;
	background-color: #333;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div#homeSlideNav a.activeSlide {
	border-color: #fff;
	background-color: #000;
}

div.homeSlideItem a {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	line-height: 14px;
}

div.homeSlideItem a img {
	border: 1px solid #036;
	width: 139px;
}

div.homeSlideItem a img:hover {
	border-color: #fff;
}

div.homeSlideItem a span {
	display: block;
	text-align: center;
}

div.homeSlideItem a span span {
	font-weight: bold;
}

div#homeNews {
	border-top: 1px dotted #90a1b7;
	margin-top: 10px;
	padding-top: 10px;
	width: 621px;
	float: left;
}

div.homeNewsItem {
	margin-top: 10px;
	margin-bottom: 20px;
}

div.homeNewsDate {
	float: left;
	border: 1px solid #90a1b7;
	width: 50px;
	padding: 5px;
	margin-right: 19px;
}

div.homeNewsDate span {
	display: block;
	text-align: center;
}

span.homeNewsDay {
	font-weight: bold;
	font-size: 26px;
	line-height: .8em;
}

span.homeNewsMonth {
	font-size: 16px;
	line-height: 1.3em;
}

span.homeNewsYear {
	font-size: 10px;
	line-height: 1em;
}

div.homeNewsContent {
	float: left;
	width: 540px;
}

div#homeSideBar {
	float: right;
	width: 301px;
	border-top: 1px dotted #90a1b7;
	margin-top: 10px;
	padding-top: 10px;
}

div.homeSideItem {
	height: 100px;
	width: 301px;
	margin-bottom: 10px;
}

div.homeSideItem a {
	display: block;
	background-image: url(../img/tint-fff-30.png);
	height: 100px;
	text-decoration: none;
}

div.homeSideItem a:hover {
	background-image: url(../img/tint-fff-50.png);
}

div.homeSideItem a span.homeSideTitle {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 5px;
}

div.homeSideItem a span.homeSideContent {
	padding-right: 10px;
	font-size: 12px;
}

div.homeSideItem img {
	float: left;
	margin-right: 10px;
}

div.homeSideItem div#homeSideForm {
	display: block;
	background-image: url(../img/tint-fff-30.png);
	height: 100px;
	text-decoration: none;
}

form#subForm {
	padding-top: 10px;
}

span.label,span.spacer,span.multiple span {
	width: 120px;
	float: left;
}

span.multiple {
	float: left;
}

span.button {
	padding-left: 125px;
}

div.clear {
	clear: both;
	padding-top: 5px;
}

div#homeSideForm input {
	color: #333;
	width: 167px;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #666;
}

#subForm div span.button input {
	font-size: 10px;
	border: 1px solid #fff;
	padding: 3px;
	background-color: #69c;
	background-color: rgba(255, 255, 255, .1);
	color: #fff;
	width: inherit;
}

div#homeSideForm label {
	display: none;
}

div#fb-root iframe {
	background-color: #000;
}

/* @end */

/* @group footer */

div#footerContainer {
	background-image: url(../img/tint-fff-10.png);
	border-top: 1px dotted #90a1b7;
	margin-top: 10px;
	padding: 20px;
}

div.footerColumn {
	width: 141px;
	float: left;
}

div.footerColumn ul {
	
}

div.footerColumn ul li {
	font-size: 12px;
	line-height: 1.2em;
	margin-bottom: 10px;
}

div.footerColumn ul li a {
	text-decoration: none;
	color: #ccc;
}

div.footerColumn ul li a:hover {
	color: #fff;
}

a.footerLink {
	display: inline-block;
	padding-left: 20px;
}

a.footerLink.footerFB {
	background: url(../img/facebook_16x16.png) no-repeat left center;
}

a.footerLink.footerFOD {
	background: url(../img/fod_16x16.png) no-repeat left center;
}

div#footerColumnMain {
	float: right;
}

div#footerColumnMain h5 {
	text-align: right;
	color: #ccc;
}

div#footerColumnMain p {
	color: #ccc;
	font-size: 12px;
	text-align: right;
}

/* @end */

/* @group shop */

div#miniBasketWrapperOuter {
	position: relative;
}

div#miniBasketWrapper {
	position: absolute;
	top: 10px;
	left: 0;
}

div#miniBasket {
	width: 141px;
	background-image: url(../img/tint-fff-30.png);
	position: absolute;
	margin-top: 24px;
}

div#miniBasket.fixed {
	position: fixed;
	top: 0;
}

#miniBasket h4 {
	font-size: 14px;
	padding: 5px 5px 10px;
}

#miniBasket th, #miniBasket td {
	font-size: 11px;
	padding: 2px 5px;
}

#miniBasket .basketCol1 {
	text-align: left;
}

#miniBasket .basketCol2 {
	text-align: center;
}

#miniBasket tr.basketTotal {
}

#miniBasket tr.basketTotal td {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}

div#shopContainer {
	float: right;
	width: 781px;
}

#shopContainer h3 {
	border-bottom: 1px dotted #90a1b7;
	margin-bottom: 5px;
}

div#breadcrumbTrail {
	border-bottom: 1px dotted #90a1b7;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

div#breadcrumbTrail p {
	margin-bottom: 0;
	font-size: 13px;
	font-weight: bold;
}

div.shopRow {
	clear: both;
	margin-bottom: 20px;
}

div.shopCat {
	width: 141px;
	text-align: center;
	float: left;
}

div.shopCat + div.shopCat {
	margin-left: 19px;
}

div.shopCat a {
	font-size: 12px;
	display: inline-block;
	background: url(../img/category-thumb-bg.png) no-repeat 0 0;
}

div.shopCat a:hover {
	background-position: -141px 0;
}

div.shopCat a img {
	width: 138px;
	margin-bottom: 5px;
}

div.shopCat a:hover img {
	border-color: #fff;
}

div.shopCat a span {
	display: inline-block;
	font-weight: bold;
	color: #ccc;
}

div.shopCat a:hover span {
	color: #ff0;
}

div.shopSubCat {
	width: 380px;
	float: left;
}

div.shopSubCat + div.shopSubCat {
	margin-left: 20px;
}

div.shopSubCatImg {
	float: left;
	margin-right: 10px;
}

div.shopSubCatImg a img {
	width: 139px;
	border: 1px solid #036;
}

div.shopSubCatImg a:hover img {
	border-color: #fff;
}

div.shopSubCatTxt {
	float: left;
	width: 220px;
}

div.shopSubCatTxt h5 {
	margin-bottom: 5px;
	font-size: 14px;
}

div.shopSubCatTxt p {
	font-size: 12px;
}

div.shopItem {
	width: 140px;
	text-align: center;
	float: left;
}

div.shopItem + div.shopItem {
	margin-left: 19px;
}

div.shopItem a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	position: relative;
	width: 140px;
}

div.shopItem a img {
	width: 138px;
	border: 1px solid #036;
	margin-bottom: 5px;
	height: 138px;
	display: block;
}

div.shopItem a:hover img {
	border-color: #fff;
}

div.shopItem a span {
	display: block;
	min-height: 2em;
	font-size: 11px;
	padding: 5px;
	width: 128px;
}

div.shopItemPrice {
	
}

div.shopItemPrice p {
	margin-bottom: 3px;
	font-size: 11px;
	line-height: 16px;
}

div.shopItemAdd {
	display: block;
}

div.shopItemAdd p {
	font-size: 11px;
}

div.shopItemAdd p input.shopItemAddQty {
	display: inline-block;
	width: 20px;
	background-color: transparent;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	margin-right: 5px;
	font-weight: bold;
}

div.basketStepNav {
	border-top: 1px dotted #90a1b7;
	margin-top: 10px;
	padding-top: 10px;
	text-align: right;
	position: relative;
	height: 2em;
	margin-bottom: 25px;
}

p.basketStepNext {
	position: absolute;
	top: 10px;
	right: 0;
}

p.basketStepPrev {
	position: absolute;
	top: 10px;
	left: 0;
}

div.shopDetail {
	
}

div.shopDetail h2 {
	font-size: 28px;
	margin-bottom: 10px;
}

div.shopDetail h2 span {
	font-weight: normal;
	font-style: normal;
}

div.shopDetail img {
	margin-bottom: 10px;
}

div.shopDetail p {
	margin-bottom: 5px;
}

div.shopDetailPriceAdd {
	
}

div.shopDetailPriceAdd p {
	margin-bottom: 0;
}

div.shopDetailPriceAdd p span {
	font-weight: bold;
}

div.shopDetailPriceAdd p input {
	display: inline-block;
	width: 20px;
	line-height: 1.5em;
	background-color: transparent;
	border: 1px solid #fff;
	text-align: center;
	font-size: 11px;
	height: 1.5em;
}

div.shopDetailOptions {
	
}

div.shopDetailOptions td {
	padding-right: 20px;
	vertical-align: middle;
}

div.shopDetailOptions td a img {
	max-width: 50px;
	max-height: 50px;
	border: 1px solid #333;
}

div.shopDetailOptions td a:hover img {
	border-color: #fff;
}

div.shopDetailOptions td p {
	margin-bottom: 0;
}

div.shopDetailOptions td p input {
	display: inline-block;
	width: 20px;
	background-color: transparent;
	border: 1px solid #ccc;
	text-align: center;
	padding: 5px;
	vertical-align: middle;
	margin-right: 5px;
	font-weight: bold;
}

span.itemInStock {
	color: #090;
	font-weight: bold;
	line-height: 16px;
	display: inline-block;
	font-size: 11px;
	background: url(ui-user/accept.png) no-repeat left center;
	padding-left: 18px;
}

span.itemOutOfStock {
	color: #900;
	font-weight: bold;
	line-height: 16px;
	display: inline-block;
	font-size: 11px;
	background: url(ui-user/delete.png) no-repeat left center;
	padding-left: 18px;
}

/* @group basket view */

div#basketContainer {
	margin: auto;
}

#basketContainer h2 {
	font-size: 28px;
	line-height: 1em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #90a1b7;
}

/* @end */

/* @end */

/* @group content */

#infoContainer ul, #infoContainer ol {
	list-style-type: square;
	padding-left: 20px;
}

#infoContainer ul li, #infoContainer ol li {
	font-size: 13px;
	line-height: 1.5em;
}

#contentContainer ul.menu {
	list-style-type: none;
	padding-left: 0;
}

#contentContainer ul.menu li {
	margin-bottom: 5px;
}

#contentContainer ul.menu li > a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	display: block;
	background-image: url(../img/tint-fff-10.png);
	padding: 10px;
	line-height: 16px;
}

#contentContainer ul.menu li > a span {
	background: url(../img/acc-closed.png) no-repeat left 6px;
	display: inline-block;
	width: 18px;
	height: 16px;
}

#contentContainer ul.menu li > a:hover {
	color: #ff3;
	background-image: url(../img/tint-000-30.png);
}

#contentContainer ul.menu li > a.active {
	background-image: url(../img/tint-000-50.png);
	color: #ff3;
}

#contentContainer ul.menu li > a.active span {
	background: url(../img/acc-open.png) no-repeat left 6px;
}

#contentContainer ul.menu li div.panel {
	background-image: url(../img/tint-000-30.png);
	padding: 10px;
}

div#infoContainer {
	padding-left: 160px;
}

#infoContainer div.infoList h5 {
	padding-top: 10px;
}

#infoContainer div.infoList p {
	margin-left: 15px;
}

#infoContainer div.infoList ol.lowerAlpha {
	list-style-type: lower-latin;
	margin-left: 15px;
}

#infoContainer div.infoList ol.lowerRoman {
	list-style-type: lower-roman;
	margin-left: 15px;
}

div.contactBlock {
	padding-left: 40px;
	margin-bottom: 30px;
	background-repeat: no-repeat;
	background-position: left top;
}

#contactEmail {
	background-image: url(../img/contact-email.png);
}

#contactFOD {
	background-image: url(../img/contact-fod.png);
}

#contactFB {
	background-image: url(../img/contact-facebook.png);
}

#contactTwitter {
	background-image: url(../img/contact-twitter.png);
}

#contactSnail {
	background-image: url(../img/contact-mail.png);
}



/* @end */

/* @group basket */

div.basketDivider {
	height: 3px;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #ccc;
}

a.buttonUser, input.buttonUser {
	padding: 5px;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	border: 1px solid #ccc;
	background-color: #eee;
	vertical-align: middle;
	font: bold 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}

a.buttonUser:hover, input.buttonUser:hover {
	border-color: #09f;
	background-color: #b3e0ff;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

a.buttonUser.icon, input.buttonUser.icon {
	padding-left: 25px;
	background-position: 3px center;
	background-repeat: no-repeat;
}

a.widgetUser {
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	vertical-align: middle;
}

span.msgUser {
	font-size: 11px;
	display: inline-block;
	padding: 5px;
	font-weight: bold;
}

span.msgUser.icon {
	padding-left: 25px;
	background-position: 3px 6px;
	background-repeat: no-repeat;
}

div.basketCol {
	width: 49%;
	float: left;
	margin-bottom: 5px;
}

div.basketCol.basketAllocate {
	overflow: auto;
}

div.basketCol1 {
	margin-right: 13px;
}

div.basketCol2 {
}

div.basketColDeliveries
{
	width: 59%;
}

div.basketColItems {
	width: 49%;
}

/* @group basket view */

table.basketTable {
	border-collapse:collapse;
	width: 799px;
	margin-bottom: 5px;
}

.basketTable tr {
	/*border-bottom: 1px solid #eee;*/
}

.basketTable th {
	font: bold 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #fff;
	padding: 5px;
}

.basketTable td {
	padding: 10px;
	color: #fff;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	vertical-align: middle;
}

td.btThumb, th.btThumb {
	width: 70px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

td.btItem, th.btItem {
	text-align: left;
	padding-left: 10px;
	padding-right: 0;
}

td.btItem span {
	display: block;
	font-weight: bold;
}

td.btQty, th.btQty {
	text-align: center;
	width: 80px;
	padding-right: 0;
}

table td.hRule {
	padding: 0;
	height: 1px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}

td.bt1col, th.bt1col {
	width: 55px;
	text-align: center;
	padding-right: 0;
}

table.basketTable td.btThumb img, table.orderTable td.otThumb img  {
	height: 50px;
}

table.basketTable td.btQty input {
	width: 3em;
	text-align: center;
	border: 1px solid #999;
	height: 2em;
	font-size: 11px;
	line-height: 22px;
	background: none;
}

/* @end */

/* @group checkout forms */

fieldset {
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

legend {
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 5px;
	font-weight: bold;
	font-size: 11px;
	line-height: 17px;
}

hr {
	margin: 5px 10px;
	border-style: none;
	border-top: 1px solid #ccc;
}

div.formAddressHintColumn {
	float: left;
	margin-right: 10px;
}

div.formAddressCol1 {
	float: left;
	width: 150px;
	margin-right: 10px;
}

div.formAddressCol2 {
	float: left;
	width: 525px;
}

div.fieldsetCol1 {
	float: left;
	width: 150px;
}

p.formField {
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}

p.formField label {
	font-size: 11px;
	color: #67a2c2;
	font-weight: bold;
	display: block;
}

p.formField label span {
	font-weight: normal;
	font-style: normal;
}

p.formField input, p.formField textarea {
	width: 96%;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
	color: #000;
}

p.formField select
{
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
	color: #000;		
}

p.formField option
{
	color: #000;
}

p.formCheckbox {
	width: 100%;
}

p.formCheckbox label {
	margin-right: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #67a2c2;
}

p.formCheckbox label span {
	font-weight: normal;
	font-style: normal;
}

p.formCheckbox input {
	margin-right: 10px;
	font-size: 13px;
	border: 1px solid #ccc;
}

p.formSelect {
	width: 100%;
	position: relative;
}

p.formSelect label {
	display: block;
	margin-right: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #67a2c2;
	vertical-align: middle;
}

p.formSelect select {
	margin-right: 10px;
	font-size: 14px;
	vertical-align: middle;
	line-height: 16px;
}

p.formPostcode {
	width: 250px;
	position: relative;
}

p.formPostcode label {
	font-size: 11px;
	color: #67a2c2;
	font-weight: bold;
	display: block;
}

p.formPostcode label span {
	font-weight: normal;
	font-style: normal;
}

p.formPostcode input {
	width: 230px;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
	color: #000;
}

p.formPostcode input#postcode_not_applicable {
	width: 20px;
}

p.formDate {
	width: 250px;
	position: relative;
}

p.formDate label {
	font-size: 11px;
	color: #67a2c2;
	font-weight: bold;
	display: block;
}

p.formDate label span {
	font-weight: normal;
	font-style: normal;
}

p.formDate input {
	width: 230px;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
}

p.formTextarea {
	width: 100%;
	position: relative;
}

p.formTextarea label {
	font-size: 11px;
	color: #67a2c2;
	font-weight: bold;
	display: block;
}

p.formTextarea label span {
	font-weight: normal;
	font-style: normal;
}

p.formTextarea textarea {
	width: 96%;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
	color: #000;
}

p.formDelivery {
	width: 250px;
	position: relative;
}

p.formDelivery label {
	font-size: 11px;
	color: #67a2c2;
	font-weight: bold;
	display: block;
}

p.formDelivery label span {
	font-weight: normal;
	font-style: normal;
}

p.formDelivery input {
	width: 230px;
	font-size: 14px;
	padding: 5px;
	border: 1px solid #ccc;
}

div.formPostcodeLookup {
	float: left;
	width: 150px;
}

div.formPostcodeLookup p.formPostcode input {
	width: 120px;
}

div.formPostcodeLookup p a {
	width: 100px;
}

a#billing_btnFind.buttonUser.icon.search {
	width: 100px;
}

div.billingSelectAddress {
	
}

p#billing_divLoading {
	background: url(../img/ajax-loader.gif) no-repeat left center;
	padding-left: 20px;
}

p#shipping_divLoading {
	background: url(../img/ajax-loader.gif) no-repeat left center;
	padding-left: 20px;
}

div.formAddress {
	float: left;
	width: 410px;
}

div.formHintContainer {
	float: left;
}

div.formHintContainer p {
	color: #999;
	font-size: 11px;
	line-height: 13px;
}

div.formAddressConfirmed {
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.formAddressConfirmed p {
	font-size: 11px;
	margin-bottom: 5px;
	padding: 5px 65px 5px 5px;
	line-height: 13px;
}

div.formAddressConfirmed p span {
	font-weight: bold;
}

div.formAddressConfirmed p.formFieldEdit {
	position: absolute;
	bottom: 5px;
	right: 5px;
	padding: 0;
	margin-bottom: 0;
	width: 80px;
}

div.formAddressConfirmed p.formFieldEdit a {
	width: 45px;
	margin-top: 2px;
}

div.formAddressConfirmed p.formFieldSelect {
	position: absolute;
	right: 5px;
	padding-bottom: 0;
	padding: 0;
	margin-bottom: 0;
	top: 5px;
}

p.formButtonRow {
	width: 100%;
	text-align: right;
}

p.formButtonRow input {
	margin-right: 5px;
}

span.LV_validation_message {
	position: absolute;
	display: block;
	top: 0;
	right: 3%;
}

span.LV_validation_message.LV_valid {
	position: absolute;
	display: block;
	top: 0;
	right: 3%;
	color: #666;
}

span.LV_validation_message.LV_invalid {
	position: absolute;
	display: block;
	top: 0;
	right: 3%;
	color: #f00;
}

fieldset div p input.LV_invalid_field {
	border-color: #f00;
}

/* @end */

/* @group delivery allocation */

div.basketItem {
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;

}

p.basketItemTitle {
	float: left;
	color: #999;
	line-height: 13px;
	margin-bottom: 0;
}

p.basketItemTitle span {
	display: block;
	font-weight: bold;
}

div.deliveryItem {
	position: relative;
	background-color: #fff;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #eee;
}

div.deliveryItem:hover {
	border-color: #67a2c2;
}

div.deliveryItem.active {
	border-color: #67a2c2;
}

div.deliveryItem p {
	font-size: 11px;
	line-height: 14px;
	margin-bottom: 0;
	padding: 2px 5px;
}

div.deliveryItem p.deliveryItemTitle {
	font-size: 13px;
	padding: 0;
}

div.deliveryItem p.deliveryItemTitle a {
	padding: 5px;
	display: block;
	text-decoration: none;
}

div.deliveryItem.active p.deliveryItemTitle a {
	background-color: #67a2c2;
	color: #fff;
}

table.allocateTable, table.deliveryTable {
	width: 100%;
}

table.allocateTable td, table.deliveryTable td {
	padding-top: 5px;
	padding-bottom: 5px;
}

table.allocateTable tr:hover td {
	background-color: #eee;
}

td.atItem, td.dtItem {
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}

td.atQty, td.dtQty {
	text-align: center;
	width: 40px;
	padding-right: 0;
}

table.allocateTable td.atQty input, table.deliveryTable td.dtQty input {
	width: 2em;
	text-align: center;
	border: 1px solid #999;
	padding-top: 3px;
	padding-bottom: 3px;
}

td.atControls, td.dtControls {
	width: 30px;
	text-align: center;
	padding-right: 0;
}

td.atControls a, td.dtControls a {
}

td.itemDetails, td.addressDropDown {
	width: 50%;
}

table.allocateTable th {
	text-align: left;
	color: #67a2c2;
	padding-top: 5px;
	padding-bottom: 5px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
}

/* @end */

/* @group order confirmation */

div.orderAddressConfirmed {
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.orderAddressConfirmed p {
	font-size: 11px;
	margin-bottom: 5px;
	padding: 5px 65px 5px 5px;
	line-height: 13px;
}

div.orderAddressConfirmed p span {
	font-weight: bold;
}

div.orderItem {
	position: relative;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.orderItem p.orderItemTitle {
	font-size: 13px;
	padding: 0;
}

table.orderTable {
	width: 100%;
}

table.orderTable td {
	padding-top: 5px;
	padding-bottom: 5px;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}

td.otItem {
	text-align: left;
	padding-right: 0;
	padding-left: 0;
}

td.otLineTotal {
	text-align: center;
	width: 40px;
	padding-right: 0;
}

div.orderItemTotals {
}

div.orderItemTotals p {
	margin-bottom: 0;
	text-align: right;
	color: #999;
}

div.orderItemTotals p span {
}

p.orderItemTotal {
	font-weight: bold;
}

div.orderItemTotals .orderDiscount, div.orderItemTotals .orderDiscount strong {
	color: #0F0;
	margin-bottom: 0;
	text-align: right;
}

/* @end */



/* @end */